From: "Kevin Dunne" <[email-masked]>
Date: 11 Dec 2000 05:58:20 -0000

I am trying to write a program for the effective of public transport in
Dublin city. I am also including the different ways of getting to the
different attractions (30 in all), using the different modes of transport,
i.e. city bus, dart(city rail), airlink bus service, streets used and
nitelink bus service.
I have written up all my facts and rules about all these different things
but I am having real trouble trying to write the code to input a source and
a destination and to search through all of my data, to find the easiest way
to get from source to destination using whatever transport available???
Any ideas anybody

Thanks,

Kevin

--------------------------------------------------
Totally Amazing Search Results - Just C4 Yourself!
http://www.C4.com - Total Search Technology